@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 


/* header */
#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#header {position:fixed; top: 0; left: 0; width:100%; background:#fff;  z-index:100;}
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1560px !important;} 
#header .sitelogo a {display:block; width:clamp(120px, calc( 150 / var(--inner) * 100vw ), 150px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 clamp(25px, calc( 32 / var(--inner) * 100vw ), 32px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#333333; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); letter-spacing:-.03em; line-height:1.3em; transform: rotate(-0.1deg); font-weight:600;}
#gnb>ul>li .font-en {font-weight: 600;}
#gnb>ul>li.active>a {color:var(--color-3);}
#gnb .submenu {display:none; position:absolute; left:50%; width:200px; transform:translateX(-50%); background:#fff; box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; border-top:0; text-align:center;}
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:5px 0; color:#999999; font-size:14px; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover,
#gnb .submenu>ul>li.active>a {color: var(--color-4);}
.flxnav {display: flex; align-items: center;}
.flxnav .dex {padding:0 clamp(25px, calc( 32 / var(--inner) * 100vw ), 32px);}
.flxnav .dex a {display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#333333; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); letter-spacing:-.03em; line-height:1.3em; transform: rotate(-0.1deg); font-weight:600;}


/* 공통  */
#wrapper {padding-top: var(--header-height);}
.font-en {font-family:var(--font2); font-weight: 300;}
.section {overflow:hidden;} 
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-1) !important;}
.sub-color {color:var(--color-2) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox { line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(22px, calc( 46 / var(--inner) * 100vw ), 46px); font-weight: 400; color:#fff; font-family:var(--font2);}
.sec-titbox .section-dec {padding-top:16px; color:#fff; line-height:1.4; transform: rotate(-0.1deg);}
.bg-gray {background:#fafafa;}
.font2 {font-family: var(--font2);}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:auto !important; overflow:hidden;}
.main-visual .image img {width:100%;}
/*.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}*/
/*.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}*/
.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:27%; transform:translate(-50%,-50%); max-width:1100px; width:100%; line-height:1.3;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size: clamp(20px, calc( 46 / var(--inner) * 100vw ), 46px);}
.main-visual .text-box .txt2 {padding-top: 10px; font-size:clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight: bold;}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}

.main-visual .scrollbx {position: absolute; bottom: clamp(15px, calc( 70 / var(--inner) * 100vw ), 70px); right: clamp(15px, calc( 70 / var(--inner) * 100vw ), 70px);}
.main-visual .scrollbx .circle {display:flex;justify-content:center;align-items:center; width: clamp(50px, calc( 80 / var(--inner) * 100vw ), 80px); height: clamp(50px, calc( 80 / var(--inner) * 100vw ), 80px); border:1px solid #fff; font-size:clamp(10px, calc( 13 / var(--inner) * 100vw ), 13px);font-weight:500;font-family: var(--font2);border-radius: 50%;}

.main-visual .controls {display:flex; align-items:center; padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; bottom:clamp(15px, calc( 60 / var(--inner) * 100vw ), 60px); left:50%; transform:translatex(-50%); max-width:1560px; width:100%; color:#fff; z-index:40;}
.main-visual .pager {padding-right:10px;font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px);font-family:'Pretendard';}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:2px; background:#fff;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:var(--color-1);}
.main-visual .slide-btn {position:relative;width:24px; height:24px; margin:0 10px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; }
.main-visual .slide-prev:after {position:absolute;content:'';right:-10px;top:50%;transform:translatey(-50%);width:1px;height:10px;background:rgba(255,255,255,0.5);}
.main-visual .slide-prev {background-image:url("../images/main/ctr_prev.png");}
.main-visual .slide-next {background-image:url("../images/main/ctr_next.png");}



@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.morebx .btn-more {display: flex; align-items: flex-end; justify-content: center; width:clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px); height: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px); background: var(--color-2) url(../images/main/plus.png) no-repeat top 37% center; color:#fff; background-size: clamp(11px, calc( 25 / var(--inner) * 100vw ), 25px) auto;}
.morebx .font-en {display: inline-block; padding-bottom: clamp(5px, calc( 17 / var(--inner) * 100vw ), 17px); font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px);}

.commtext {text-align:center;}
.commtext .eng {display:block;font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px);font-weight:800;color:#c9beb0;font-style: italic;letter-spacing: 3px;}
.commtext .tit {padding-top:12px;font-size:clamp(22px, calc( 38 / var(--inner) * 100vw ), 38px);font-weight:bold;line-height:1.4;}
.commtext .tit.spacing {letter-spacing: clamp(5px, calc( 8 / var(--inner) * 100vw ), 8px);}
.commtext .italic {font-style: italic;}
.commtext .desc {padding-top:clamp(20px, calc( 38 / var(--inner) * 100vw ), 38px);font-weight:bold;color:#555555;font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px);transform: rotate(-0.1deg);line-height:1.5;}

.sec1 {background: url(../images/main/sec1-bg.jpg) no-repeat 50% 50%; background-size: cover;}
.sec1 .flxWrap {box-shadow: var(--box-shadow);}
.sec1 .image {flex:1 0 50%; max-width: 50%; background-repeat: no-repeat; background-size: cover; height: clamp(300px, calc( 700 / var(--inner) * 100vw ), 700px);}
.sec1 .textbx {position: relative; flex: 1 0 auto; width: 1%; padding:60px 20px 60px clamp(20px, calc( 160 / var(--inner) * 100vw ), 160px); background: #fff;}
.sec1 .inner {display: flex; flex-direction: column; justify-content: center;  height: 100%;} 
.sec1 .title {font-size: clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight: 800; color: #333333;}
.sec1 .text {padding-top:clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 2.2; font-weight: bold; color: #555;} 
.sec1 .morebx {position: absolute; top: 0; right: 0;} 

.sec2 .imagebx {flex: 1 0 auto; width: 1%;}
.sec2 .textbx {position: relative; flex: 1 0 50%; max-width: 50%;  padding:60px 20px 60px clamp(20px, calc( 100 / var(--inner) * 100vw ), 100px); position: relative; background: url(../images/main/sec2-bg.jpg) no-repeat bottom left; background-size: cover;}
.sec2 .inner {display: flex; flex-direction: column; justify-content: center;  height: 100%; color: #fff;}
.sec2 .title {font-size: clamp(18px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight: 800; }
.sec2 .text {padding-top:clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 2.2; font-weight: bold; } 
.sec2 .morebx {position: absolute; bottom: 0; left: 0;} 
.sec2 .morebx .btn-more {background-color:var(--color-1);}
.sec2 .imgitem {display: flex; flex-wrap: wrap;}
.sec2 .imglist {flex: 1 0 50%; max-width: 50%;}
.sec2 .pdwrap {padding-top:clamp(50px, calc( 130 / var(--inner) * 100vw ), 130px);} 
.sec2 .pditem {display: flex; flex-wrap: wrap; justify-content: center; margin:-25px;}
.sec2 .pdlist {flex: 1 0 20%; max-width: 20%; padding: 25px;}
.sec2 .pdlist .inner {display: block; position: relative; }
.sec2 .pdlist .image {position: relative; overflow: hidden;}
.sec2 .pdlist .image img {transition: all 0.3s; transform:scale(1);}
.sec2 .pdlist .inner:hover .image img {transform: scale(1.5);}
.sec2 .pdlist .name {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: clamp(14px, calc( 17 / var(--inner) * 100vw ), 17px); font-weight: bold; color: #555; width: 100%; text-align: center;}
.sec2 .pdlist .name.colorw {color: #fff;}
.sec2 .linkitem {display: flex; justify-content: center; padding-top: clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px);}
.sec2 .linklist {padding:0 clamp(20px, calc( 50 / var(--inner) * 100vw ), 50px); position: relative;}
.sec2 .linklist::after {position: absolute; content: ''; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height:clamp(30px, calc( 40 / var(--inner) * 100vw ), 40px); background: #ccc;} 
.sec2 .linklist:last-child::after {display: none;}
.sec2 .linklist .link {display: flex; }
.sec2 .linklist .icn {margin-right:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
.sec2 .linklist .icn img {height:clamp(20px, calc( 29 / var(--inner) * 100vw ), 29px);}
.sec2 .linklist .name{ display: inline-block; padding-top: 3px; color: #555555;font-weight:500;}

.sec3 {background: url(../images/main/sec3-bg.jpg) no-repeat 50% 50%; background-size: cover;}
.sec3 .titlebx {flex: 1 0 50%; max-width: 50%; padding-top: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}
.sec3 .formbx {flex: 1 0 auto; width: 1%; margin-left:clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}
.sec3 .formbx td {padding-top: 4px;}
.sec3 .formbx .input {height: clamp(40px, calc( 52 / var(--inner) * 100vw ), 52px);}
.sec3 .captcha-wrap {height: clamp(40px, calc( 52 / var(--inner) * 100vw ), 52px);}
.sec3 .form-agree {margin: clamp(10px, calc( 13 / var(--inner) * 100vw ), 13px) 0 clamp(15px, calc( 27 / var(--inner) * 100vw ), 27px);}
.sec3 .form-agree .check {margin-top: 0; text-align: left; color: #999;}
.sec3 .buttons {margin: 0;}
.sec3 .buttons .cen .btn-pack {margin: 0; min-width: 100%; background: #000; border: 0; color: #999999; font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); transform: rotate(-0.1deg);font-weight:600;}
.sec3 .icninfoitem {margin-top:20px;}
.sec3 .icninfolist {display:flex; align-items:center; }
.sec3 .icninfolist + .icninfolist {margin-top:10px; }
.sec3 .icninfolist .name {color:#fff;}




/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub #contArea {max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); overflow:hidden;}
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); text-align:center;}
.sub-title h1 { font-size:clamp(22px, calc( 36 / var(--inner) * 100vw ), 36px); line-height:var(--line-height-sm); color:#242424; } 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(40px, calc( 100 / var(--inner) * 100vw ), 100px) 0 clamp(60px, calc( 140 / var(--inner) * 100vw ), 140px);} 

.sub-visual { position:relative; height:410px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(16px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 1.2em; font-weight: 700; }

.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li {width:auto; flex:1; text-align:center;}
.lnb ul li.active {background:var(--color-1);}
.lnb ul li.active a {color:#fff;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 20px; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#242424;}


/* footer */
#footer {padding:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px) 0; position: relative; background-color:#f2f2f2;} 
#footer .contain {display: flex; justify-content: space-between; max-width:1460px !important;}
#footer .f-menu  {display:flex; justify-content: flex-end;}
#footer .f-menu li {padding-left:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; color:#999999; font-size: clamp(10px, calc( 12 / var(--inner) * 100vw ), 12px); font-weight:500;  transform: rotate(-0.1deg);}
#footer .foot-addr {display: flex;}
#footer .foot-logo { margin-right:clamp(10px, calc( 70 / var(--inner) * 100vw ), 70px); } 
#footer .foot-logo img {width: clamp(80px, calc( 113 / var(--inner) * 100vw ), 113px);}
#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer address .strong {display: inline-block; padding-right: 10px; font-family:var(--font2); font-size: clamp(14px, calc( 17 / var(--inner) * 100vw ), 17px); font-weight: bold;}
#footer .address-txt {display:inline-block; padding-right:clamp(15px, calc( 22 / var(--inner) * 100vw ), 22px); line-height: 1.714em; color: #454545; transform: rotate(-0.1deg);font-weight:600;} 
#footer .address-txt:last-child {padding-right: 0;}
#footer .copy {padding-top: 10px; font-size:clamp(10px, calc( 12 / var(--inner) * 100vw ), 12px); line-height:2em; color:#555555;font-weight:500;} 

.btn-top {position: absolute; top: -65px; right: clamp(10px, calc( 35 / var(--inner) * 100vw ), 35px); display:flex; flex-direction:column; justify-content:center; align-items:center; padding:5px; width:clamp(35px, calc( 55 / var(--inner) * 100vw ), 55px); height:clamp(35px, calc( 55 / var(--inner) * 100vw ), 55px); border-radius:50%; color:#fff; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); line-height:1; font-weight:600; background:#eaeaea; box-shadow: var(--box-shadow);}
.btn-top span {display:inline-block; padding-top:clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px); color:#fff;}


/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:70px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-1);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-2); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#121212; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#121212; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:120px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 